PHP Manual
Prev |  | Next

# HttpRequest::getPostFiles

(no version information, might be only in CVS)

HttpRequest::getPostFiles -- Get post files

## Description

publicarray HttpRequest::getPostFiles ( void )

Get all previously added POST files.

## Return Values

Returns an array containing currently set post files.

Prev | Home | Next
HttpRequest::getPostFields | Up | HttpRequest::getPutData